.navbar {
    background-color: #77BA99 !important;
    height: auto;
    position: fixed;
    width: 100%;
    z-index: 100;
    left: 0;
    top: 0;
}

.navbar .navbar-brand {
    color: #f3f3f3;
    font-weight: bolder;
    font-size: 1.3em;
}

.navbar .navbar-nav {
    margin: 0 auto;
}

.navbar .nav-item a {
    color: #f3f3f3 !important;
}

.navbar-nav li {
        padding-left: 30px;
}

body {
    background-color: #262730;
    /* background-image: url(images/bg1.jpg); */
}

h1 {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 50px;
    color: #d7c0d0;
    margin-top: 100px;
    text-align: center;
}

.content-table {
    border-collapse: collapse;
    margin: 50px 0;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Poppins', sans-serif;
    font-size: 0.9em;
    min-width: 400px;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.content-table thead tr {
    background-color: #d7c0d0;
    color: #ffffff;
    text-align: left;
    font-weight: bold;
}

.content-table th,
.content-table td {
    padding: 12px 15px;
}

.content-table tbody tr {
    border-bottom: 1px solid #dddddd;
}

.content-table tbody tr:nth-of-type(odd) {
    background-color: #ffffff;
}

.content-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.content-table tbody tr:last-of-type {
    border-bottom: 4px solid #d7c0d0;
}